Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 984747 - Install guide for RHEV-M should recommend starting with a base RHEL install
Summary: Install guide for RHEV-M should recommend starting with a base RHEL install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.2.0
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
: 3.3.0
Assignee: Andrew Dahms
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-15 21:11 UTC by Brandon Williams
Modified: 2018-12-02 16:14 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Brandon Williams 2013-07-15 21:11:19 UTC
Description of problem:

Documentation does not explicitly state to use a base RHEL install before attempting to install RHEV-M. If the customer adds additional packages (e.g. httpd) during the RHEL install, it causes dependancy issues after adding the RHEV channel(s) and running `yum update`

Steps to Reproduce:
1. Install RHEL and include httpd packages for installation
2. Attempt to install RHEV-M using the install guide

Actual results:
Dependancy check error after adding RHEV channels and running `yum update`

Expected results:
Successful update before continuing on with RHEV-M installation.

Comment 1 Cheryn Tan 2013-07-29 00:08:23 UTC
Add a note to the following section to use base RHEL install, and do not select additional packages. 

https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.2/html-single/Installation_Guide/index.html#Red_Hat_Enterprise_Virtualization_Operating_System_Requirements

Comment 2 Andrew Dahms 2013-12-11 06:43:21 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Installation_Guide/index.html#Red_Hat_Enterprise_Virtualization_Operating_System_Requirements

What Changed
------------------------------
An 'important' box was added to the following topic to outline the need for installing RHEVM on a base installation of RHEL:

Red Hat Enterprise Virtualization Operating System Requirements [ 7847-567841 ]

The text added is:

"Red Hat Enterprise Virtualization Manager must be installed on a base installation of Red Hat Enterprise Linux. Do not install any additional packages after the base installation, as they may cause dependency issues when attempting to install the packages required by the Manager."

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.3-en-US-3.3-25

Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.